@charset "UTF-8";
/* CSS Document */
.services_listing {
	width:100%;
	margin: 0 0 0 0;
}
.services_listing h2{
	margin: 0 0 0 14px;
}
.services_listing  ul{
	margin:15px 14px 25px;
	list-style:none;
}
.services_listing ul li{
	list-style:none;
	margin:28px 0;
}
.services_listing .header{
	font-family: "museo-slab", Verdana, Geneva, sans-serif;
	font-size:19px;
	height:30px;
}
.services_listing .header .title{
	color:#55642D;
	font-size:19px;
	float:left;
	height:30px;
}
.services_listing .header .prices{
	color:#974117;
	font-size:18px;
	float:right;
	height:30px;
}
.services_listing ul li p{
	clear:both;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	line-height:18px;
}
.services_listing ul li p a{
	color:#932616;
	text-decoration:none;
}
.services_listing h4, .services_listing h4 a{
	font-family: "museo-slab",serif;
	font-size:14px;
	line-height:18px;
	font-weight:normal;
	color:#932616;
	text-decoration:none;
	margin:10px 0 0;
}
/** **/
.price_list  ul{
	width:45%;
	margin:5px 0;
	list-style:none !important;
}
.price_list ul li{
	clear:right;
	list-style:none !important;
	margin:4px 0 ;
}
.price_list ul li .service{
	float:left;
}
.price_list ul li .price{
	float:right;
	color:#974117;
}


.ie7 .price_list  ul, .ie8 .price_list  ul, .ie7 .price_list ul li, .ie8 .price_list ul li{	
	list-style:none !important;
}

/** **/
.room_listing  ul{
	margin:0 14px 25px;
	list-style:none;
}
.room_listing ul li:first-child {
	list-style:none;
	margin:0px 0 28px;
}
.room_listing ul li{
	list-style:none;
	margin:28px 0;
}
.room_listing h3, .room_listing h3 a{
	font-family: "museo-slab",serif;
	font-size:16px;
	line-height:24px;
	font-weight:normal;
	color:#55642D;
	text-decoration:none;
}
.room_listing h4, .room_listing h4 a{
	font-family: "museo-slab",serif;
	font-size:14px;
	line-height:18px;
	font-weight:normal;
	color:#932616;
	text-decoration:none;
}
.room_listing ul li p{
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	line-height:18px;
	margin:8px 0 10px;
}
.room_listing ul li p a{
	color:#932616;
	text-decoration:none;
}
/** **/
.attraction_listing {
	width:100%;
	margin: 0 0 0 0;
}
.attraction_listing h1{
font-family: "museo-slab",serif;
	font-size:28px;
	font-weight:normal;
	color:#55642D;
	line-height:36px;
	text-decoration:none;
	margin: 0 0 0 14px;
}
.attraction_listing h2{
	font-family: "museo-slab",serif;
	font-size:22px;
	line-height:32px;
	font-weight:normal;
	color:#55642D;
	text-decoration:none;
	margin: 0 0 0 14px;
}
.attraction_listing  ul{
	margin:15px 14px 25px;
	list-style:none;
}
.attraction_listing ul li{
	list-style:none;
	margin:20px 0;
}
.attraction_listing .header{
	font-family: "museo-slab", Verdana, Geneva, sans-serif;
	font-size:19px;
	height:30px;
}
.attraction_listing .header .title{
	color:#b65626;
	font-size:19px;
	float:left;
	height:30px;
}
.attraction_listing .header .prices{
	color:#974117;
	font-size:18px;
	float:right;
	height:30px;
}
.attraction_listing ul li p{
	clear:both;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	line-height:18px;
}
.attraction_listing ul li p a{
	color:#932616;
	text-decoration:none;
}
.attraction_listing h4, .attraction_listing h4 a{
	font-family: "museo-slab",serif;
	font-size:14px;
	line-height:18px;
	font-weight:normal;
	color:#b65626;
	text-decoration:none;
	margin:10px 0 0;
}
/** PROMOTIONS**/
.promotion_listing {
	width:100%;
	float:left;
	margin: 10px 0 ;
	
}
.promotion_listing img{
	width:130px;
	height:110px;
	margin:0 20px 0 0;
	float:left;
}
.promotion_right{
	float:left;
	width:75%;
}
.promotion_listing  ul{
	margin:15px 0 25px 14px;
	list-style:none;
}

.promotion_listing ul li{
	list-style:none;
	margin:28px 0;
}
.promotion_listing .header{
	font-family: "museo-slab", Verdana, Geneva, sans-serif;
	font-size:19px;
}
.promotion_listing .header .title{
	color:#55642D;
	font-size:19px;
	float:left;
	font-weight:normal;
}
.promotion_listing .header .subhead{
	color:#55642D;
	float:left;
	clear:left;
	font-weight:normal;
	font-size:15px;
}
.promotion_listing .header .prices{
	color:#974117;
	font-size:18px;
	clear:left;
	margin:5px 0;
	font-weight:normal;

}
.promotion_listing ul li p{
	clear:both;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	line-height:18px;
}
.promotion_listing ul li p a{
	color:#932616;
	text-decoration:none;
}
.promotion_listing h4, .promotion_listing h4 a{
	font-family: "museo-slab",serif;
	font-size:14px;
	line-height:18px;
	font-weight:normal;
	color:#932616;
	text-decoration:none;
	margin:10px 0 0;
}
/** ENT Listing **/
.ent_listing{
	font-family:Verdana, Geneva, sans-serif;
	height:100%;
	width:610px;
	float:left;
}
.ent_listing td{
	padding:5px 0;
}
/*.ent_listing ul{ list-style:none; margin:0; list-style-type:none;}

.ent_listing li{width:100%; clear:left;  height:30px; margin:0 0 !important; line-height:30px; list-style-type:none !important;}
*/
.ent_listing .date, .ent_listing .time, .ent_listing .artist{ float:left;}
.ent_listing .date{ color:#732905; width:30%; padding:0 0 0 10px; vertical-align:middle;}
.ent_listing .time{width:32%; vertical-align:middle;}
.ent_listing .artist{ color:#732905;  width:36%;}
.ent_listing .dark{
	background-color: rgba(240, 197, 142, .5);
}
.ie7 .ent_listing .dark, .ie8 .ent_listing .dark{
	background-color: #f8d7a4;
}
.ent_listing .twolines{
	padding-top:8px;
}
/** ENT Listing **/
/** Contacts Listing **/
.contact_listing{
	margin:10px 15px ;
}

.contact_item{ width:50%; float:left;}